Subject: Parasites! Read "The Farm Fiasco"

From: [email-masked] (Jay James)
Date: Sat, 26 Mar 1994 00:58:45 GMT

Read "The Farm Fiasco" by Bovard to see how this country is being raped by
farmers and their cronies.  I'm not taking about family farmers either.

Those people are unwitting pawns.  Their mistake was taking the government
at its word and farming, when farming is a game for big boys only.

Read the book.  Like Prago spagetti sauce, "It's In There (tm)".

Cheers,

-- 
Jay James <[email-masked]>